
  /*

  ______________________________________________________________________

  This style sheet is part of the Primap.Live project.

     Primap.Live is a procject of the primap.org group
     (http://www.primap.org) by
     Malte Meinshausen (climate module and project leader),
     Antonius Golly (interface programming and design),
     Katja Frieler (regional scaling and project leader),
     Claudine Chen (emission module)

     www.primap.org
     www.pik-potsdam.de

     @author: Antonius Golly (golly@pik-potsdam.de)
     @date  : 11/29/2011

  ______________________________________________________________________


  */




/********************************************************************
 ** main html elements                                             **
 ********************************************************************/

* {
  margin:0px;
  padding:0px;
  border-collapse:collapse;
}

body, html{
  height:100%;
  color:#000000;
  background-color:#ffffff;
  font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
}

body{
  background-image: url("../pic/MAGICCearthcut_80x90.png");
  background-repeat: no-repeat;
  background-position:0px 30px;
}

/********************************************************************
 ** wrapper for sticky footer                                      **
 ** http://ryanfait.com/resources/footer-stick-to-bottom-of-page   **
 ********************************************************************/

div#bodywrapper{
  min-height:100%;
  height:auto !important;
  height:100%;
  margin:0px 0 -200px; /* before: margin:0px auto -45px; */
}
div.push{
  height:200px;
  clear:both;
}

/********************************************************************
 ** `header´, `body´ and `footer´ for the horizontal main divs     **
 ********************************************************************/

div.body{
  width:100%;
  position:relative;
  font-size:15px;
  line-height:18px;
}
div.body#header{
  height:30px;
  margin-left:0px;
  max-width:100%;
}
div.body#body{
  width:980px;
}
div.body#footer{
  height:200px;
  margin-left:0px;
  background:transparent url("../pic/footerMAGICC_background_5x200.png") scroll repeat-x;
  max-width:100%;
}

/********************************************************************
 ** body layout divs                                               **
 ********************************************************************/

div.body #leftnavi{
  float:left; display:inline;
  width:85px;
}
div.body #leftnavi a{
  display:block;
  width:85px;
  height:95px;
}
div.body #page{
  float:right; display:inline;
  width:880px;
  color:#515151;
  position:relative;
  line-height:1.5em;
}
div.body#header #headerlinks{
  padding-top:5px;
  text-align:right;
  width:980px;
  font-size:11px;
  color:#868686;
}
div.body#footer #footlogos{
  margin-top:70px;
  margin-left:55px;
  float:left; display:inline;
}
div.body#footer #footlogos a{
  text-align:center;
  text-decoration:none;
  height:130px;
  float:left;
  display:block;
  margin-left:10px;
  background-image: url("../pic/footerMAGICC_logos_510x260.png");
  background-repeat: no-repeat;
}
div.body#footer #footlogos a div{
  display:none;
  font-size:10px;
  color:#424242;
  margin-top:75px;
}
div.body#footer #footlogos a:hover div{ display:block;}

div.body#footer a#ncar{ width:125px; background-position:0px    0px; }
div.body#footer a#pik { width:130px; background-position:-125px 0px; }
div.body#footer a#cru { width:95px;  background-position:-255px 0px; }
div.body#footer a#umel{ width:85px;  background-position:-350px 0px; }
div.body#footer a#mmu { width:75px;  background-position:-435px 0px; }

div.body#footer a#ncar:hover{ width:125px; background-position:0px    -130px; }
div.body#footer a#pik:hover { width:130px; background-position:-125px -130px; }
div.body#footer a#cru:hover { width:95px;  background-position:-255px -130px; }
div.body#footer a#umel:hover{ width:85px;  background-position:-350px -130px; }
div.body#footer a#mmu:hover { width:75px;  background-position:-435px -130px; }

div.body div.pageoverhang{
  position:absolute;
  top:0px;
  left:55px;
  width:945px;
  height:70px;
  background-image:url("../pic/footerMAGICC_page_945x70.png");
}



div.body#footer #footlinks{
  margin-top:70px;
  float:left; display:inline;
  width:375px;
  color:#48709d;
  font-size:13px;
}
div.body#footer #footlinks a:link,
div.body#footer #footlinks a:active,
div.body#footer #footlinks a:visited{
  color:#6f94bd;
}
div.body#footer #footlinks a:link.red,
div.body#footer #footlinks a:active.red,
div.body#footer #footlinks a:visited.red{
  color:#8D0A1B;
}
div.body#footer #footlinks a:hover,
div.body#footer #footlinks a:hover.red{
  color:#213348;
  text-decoration:none;
}
div.body#footer #footlinks ul{
  margin-left:10px;
  width:150px;
  list-style:none;
  font-size:13px;
  display: block;
  float: right;
}
div.body#footer #footlinks ul li a:hover{
  border:1px solid #cbdaef;
}
div.body#footer #footlinks ul.functions{
  width:100px;
}
div.body#footer #footlinks ul li a{
  padding:3px 4px 1px;
  height:22px;
  display:block;
}
div.body#footer #footlinks ul li a{
  clear:right;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid transparent;
}
div.body#footer #footlinks ul li.sec{
  padding-left:10px;
}
div.body#footer #copyrightinfo{
  font-size:9px;
  position:absolute;
  top:40px;
  left:380px;
  color:#b9b9b9;
  width:600px;
  text-align:right;
}
div.body#footer #copyrightinfo a,
div.body#footer #copyrightinfo a:link,
div.body#footer #copyrightinfo a:hover,
div.body#footer #copyrightinfo a:visited{
  color:#cbcbcb;
  text-decoration:none;
}